﻿ ul.inline-list.respond .menu-item{display:none}

.rd_widget_recent_entries_f li {
    overflow: hidden;
}
.rd_widget_recent_entries .thumbnail a:before,.port_tn a:before,.rd_widget_recent_entries_f .thumbnail a:before{background:#ff9600;}
#footer .rd_widget_recent_entries li,#footer .rd_widget_recent_entries_f li{border-bottom:1px solid #3A3A3A}


.post-info .date {
	text-transform: uppercase;
}








#footer { background-color: #000; margin: 0 auto; font-family: Verdana; position: relative; }
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}
.container_12 .grid_9,.container_16 .grid_12{width:700px}
.container_12 .grid_12,.container_16 .grid_16{width:940px}
